Bug 588555 - Configuration Preference Does Not Seem to Work
Configuration Preference Does Not Seem to Work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glunarclock (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 18:32 EDT by David Le Sage
Modified: 2011-06-27 12:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:04:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Le Sage 2010-05-03 18:32:56 EDT
Description of problem:
Right click -> Preferences -> Flip Image in Southern Hemisphere does not appear to do anything. The image does not flip.


Version-Release number of selected component (if applicable):
0.34.1-1

How reproducible:
Every time.

Steps to Reproduce:
1. Right click -> Preferences -> Flip Image in Southern Hemisphere
  
Actual results:
Nothing happens.

Expected results:
Ticking and unticking should flip the image between what is seen in southern and northern hemisphere skies.

Additional info:
Comment 1 Gwyn Ciesla 2010-05-05 10:16:23 EDT
It works for me.  If I switch my location Latitude to South, and then toggle the checkbox, the image on the panel flips back and forth.
Comment 2 David Le Sage 2010-05-05 18:28:38 EDT
Okay.  I wasn't actually changing the location latitude first.  I am in the south (so it is already set to that) and I was just toggling the checkbox on and off ("messing around" with the feature.)  

Isn't the point of the feature that you can switch the image independently of changing the location latitude?  If changing the image is dependent on setting the latitude, having an extra checkbox seems redundant (ie, the image should just switch automatically dependent on if the latitude is north or south if the checkbox cannot work independently of it.)
Comment 3 Gwyn Ciesla 2010-05-06 10:20:04 EDT
I'm not sure.  This might be a good question to ask on the glunarclock mailing list, https://lists.sourceforge.net/mailman/listinfo/glunarclock-devel.  I'm actually part of the upstream project, and I think the primary coders would be receptive to discussing this.
Comment 4 Bug Zapper 2011-06-02 10:31:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 12:04:28 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.